.m-textarea {
	border-radius: 2px;
	size: 100% auto;
	border: 1px solid;
	border-color: var(--color-border-light);
	background-color: transparent;
	outline: 0;
	padding: 16px;
	resize: none;
	text: #333333 14px 14px;
}
